- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - b -

- b : _dendian
- BACount : SpecStruct
- BANames : SpecStruct
- base : filePath
- baseName : fileIndexEntry , fingerPrint_s , fsm_s
- baseNames : availablePackage
- BASpecs : SpecStruct
- bavail : diskspaceInfo
- bits : pbm_set , tokenBits_s
- blob : headerToken
- bneeded : diskspaceInfo
- bnl : transactionFileInfo_s
- bnlmax : transactionFileInfo_s
- body : MacroEntry_s
- bsize : diskspaceInfo
- bt_dup_pg : dbiBStats_s
- bt_dup_pgfree : dbiBStats_s
- bt_free : dbiBStats_s
- bt_int_pg : dbiBStats_s
- bt_int_pgfree : dbiBStats_s
- bt_leaf_pg : dbiBStats_s
- bt_leaf_pgfree : dbiBStats_s
- bt_levels : dbiBStats_s
- bt_magic : dbiBStats_s
- bt_minkey : dbiBStats_s
- bt_ndata : dbiBStats_s
- bt_nkeys : dbiBStats_s
- bt_over_pg : dbiBStats_s
- bt_over_pgfree : dbiBStats_s
- bt_pagesize : dbiBStats_s
- bt_re_len : dbiBStats_s
- bt_re_pad : dbiBStats_s
- bt_version : dbiBStats_s
- bucket : hash_table , ht_iterator
- buckets : hashTable_s
- buf : StringBufRec , urlinfo_s
- bufAlloced : urlinfo_s
- build : SpecStruct
- buildAmount : rpmBuildArguments_s
- buildChar : rpmBuildArguments_s
- buildMode : rpmBuildArguments_s
- buildRestrictions : SpecStruct
- buildRootOverride : rpmBuildArguments_s
- buildRootURL : FileList_s , SpecStruct
- buildSubdir : SpecStruct
- byHeader : rpmDependencyConflict_s
- byName : rpmDependencyConflict_s
- byRelease : rpmDependencyConflict_s
- bytes : OPSTAT_t
- bytesRemain : _FD_s
- byteswapped : _dbiVec
- byVersion : rpmDependencyConflict_s